GD bbPress Attachments中文汉化版升级至V2.4

bbpress论坛附件插件GD bbPress Attachments中文汉化版升级到了最新版本V2.4,此版更新只是简单的更新,新版要求php至少5.3以上,WordPress至少4.0以上,同时对原插件进行了一些功能上的改进,还是非常值得更新的。

0 条回复

发表评论

发表评论

电子邮件地址不会被公开。 必填项已用*标注